.nm-top-bar > .nm-row,
.nm-header-row.nm-row {
    max-width: 1330px;
}
.nm-top-bar > .nm-row .nm-top-bar-text{
    padding: 0 9px;
}
.max-width-820px{
    max-width: 850px;
    margin: auto !important;
}
.max-width-1150px{
    max-width: 1180px;
    margin: auto !important;
}
.max-width-1080px{
    max-width: 1110px;
    margin: auto !important;
}
.max-width-1200px{
    max-width: 1230px;
    margin: auto !important;
}
.nm-header .nm-menu li a{
    color: var(--gunmetal);
    font-family: Blinker;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 16px 20px;
}
.nm-header .nm-menu li a:hover{
    color: var(--blue);
}
.tour_button.btn-16.btn-outline{
    padding: 0px;
    border: 1px solid var(--Capital-Outline-or-Fill);
    margin-left: 20px;
}
.tour_button.btn-16.btn-outline a{
    padding: 10px var(--s) 11px var(--s);
}
.tour_button.btn-16.btn-outline:hover{
    border: 1px solid var(--hover-fill) !important;
}
.nm-header .nm-main-menu ul#nm-main-menu-ul {
    display: flex;
    justify-content: right;
    align-items: center;
}
.tour_button.btn-16.btn-outline i{
    margin-left: 12px;
}
.nm-header.menu-centered .nm-main-menu {
    float: none;
    width: 100%;
}
.nm-header .nm-header-col{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 20px;
}
.nm-top-bar-text-inner {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 13px;
}
.nm-top-bar-text-inner span i{
    margin-right: 4px;
}
.nm-top-bar-text-inner {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 13px;
    line-height: 1.1;
}
.nm-top-bar {
    padding-top: 6px;
}
.nm-header.menu-centered .nm-header-logo {
    position: relative;
}
.header-on-scroll .nm-header.menu-centered .nm-header-logo {
    top: 0px;
}
body.header-transparency-light:not(.header-on-scroll) .nm-header{
    background: linear-gradient(180deg, #212B31 0%, rgba(33, 43, 49, 0.00) 100%) !important;
}
body.mobile-menu-open .nm-header{
    background: var(--white) !important;
}
body.mobile-menu-open{
    overflow: hidden;
}
.header-transparency-light .tour_button.btn-16.btn-outline{
    border-color: var(--white);
}
.header-transparency-light .tour_button.btn-16.btn-outline a:hover{
    color: var(--Capital-Outline-or-Fill) !important;
}
.header-on-scroll.header-transparency-light .tour_button.btn-16.btn-outline{
    border-color: var(--Capital-Outline-or-Fill);
}
.touch.header-fixed .nm-header, 
.has-top-bar.header-fixed .nm-header {
    position: absolute;
}
.header-transparency-light.admin-bar.header-fixed.has-top-bar:not(.header-on-scroll) .nm-header,
.header-transparency-light.header-fixed.has-top-bar:not(.header-on-scroll) .nm-header{
    padding-top: 20px;
}
.header-transparency-light .nm-top-bar {
    background: transparent;
    position: absolute;
    width: 100%;
}
.header-transparency-light .nm-top-bar .nm-top-bar-text, 
.header-transparency-light .nm-top-bar .nm-top-bar-text a, 
.header-transparency-light .nm-top-bar .nm-menu > li > a, 
.header-transparency-light .nm-top-bar .nm-menu > li > a:hover, 
.header-transparency-light .nm-top-bar-social li i {
    color: var(--light-blue);
}

/* Homepage */
.home-hero-text{
    display: flex;
    padding-top: 120px;
    margin-bottom: var(--l) !important;
    text-align: center;
}
.Food-Truck-Memberships-row::before,
.Food-Truck-Memberships-row::after,
.how-it-works-row::before,
.how-it-works-row::after,
.convenient-location-row::before,
.convenient-location-row::after,
.kitchen-details-row::before,
.kitchen-details-row::after,
.home-hero-buttons::before,
.home-hero-buttons::after{
    display: none;
}
.home-hero-buttons .col-sm-6:first-child{
    text-align: right;
}
/* .Food-Truck-Memberships-row .col-sm-6,
.how-it-works-row .col-sm-6,
.home-hero-buttons .col-sm-6,
.convenient-location-wrpr .col-sm-6,
.kitchen-details-row .col-sm-6{
    padding-left: 0px;
    padding-right: 0px;
} */
.home-hero-buttons{
    gap: 12px 0px;
    display: flex;
}
.home-hero-buttons a.btn.btn-fill{
    background: var(--orange-fill);
    color: var(--white);
}
.home-hero-buttons a.btn.btn-fill:hover{
    background: var(--orange-hover);
    color: var(--hover-text-light);
}
.home-hero-buttons a.btn{
    padding-top: 13px;
    padding-bottom: 14px;
    text-transform: uppercase;
    height: auto;
}
.home-hero-text h1{
    color: var(--white);
    text-align: center;
    font-family: Blinker;
    font-size: 80px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%; /* 88px */
    margin-bottom: var(--s);
}
.home-hero-text p{
    color: var(--platinum);
    text-align: center;
    font-family: "mislab-std";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 33.6px */
}
.home-hero-wrpr{
    min-height: 640px;
}
section.vc_section.kitchen-details-wrpr{
    padding-top: var(--section-break-xl) !important;
    padding-bottom: var(--section-break-m);
    background-color: var(--powder-white);
}
.kitchen-details-row{
    display: flex;
    gap: 100px;
    align-items: center;
    justify-content: center;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.kitchen-details-callouts > .wpb_wrapper{
    gap: var(--s);
    display: flex;
    flex-direction: column;
}
.convenient-location-text p,
.kitchen-details-text p{
    color: var(--iron);
    font-family: "mislab-std";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 30.6px */
}
.convenient-location-text h2,
.kitchen-details-text h2{
    color: var(--gunmetal);
    font-family: Blinker;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 46.8px */
    margin-bottom: var(--xxs);
}
.kitchen-details-text{
    max-width: 500px;
    padding-left: 0px;
    padding-right: 0px;
}
.kitchen-details-callouts .callout{
    max-width: 100%;
}
.kitchen-details-callouts{
    max-width: 550px;
    padding-left: 0px;
    padding-right: 0px;
}
.kitchen-dtls-btn{
    margin-top: var(--l);
    letter-spacing: 1px;
}
.kitchen-dtls-btn.btn-16.btn-fill {
    background: var(--iron);
    color: var(--white);
}
.photo-carousel-wrpr{
    padding-top: var(--section-break-m); 
    padding-bottom: var(--section-break-m);
    background-color: var(--powder-white);
}
.convenient-location-wrpr{
    padding-top: var(--section-break-m); 
    padding-bottom: var(--section-break-xl); 
    background-color: var(--powder-white);
}
.convenient-location-row{ 
    display: flex; 
    gap: var(--section-break-xl); 
    align-items: center; 
    justify-content: center; 
}
.convenient-location-row > .nm_column{
    padding-left: 0px;
    padding-right: 0px;
}
.convenient-location-text{ 
    max-width: 425px; 
} 
.convenient-location-map{ 
    max-width: 520px; 
} 
.convenient-location-text h4{ 
    color: var(--blue);
    font-family: Blinker;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 20px */
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: var(--micro);
}
.btn-16.btn-outline.get-directions-btn{
    color: var(--iron);
    border-color: var(--iron);
    margin-top: var(--l);
}  
.btn-16.btn-outline.get-directions-btn:hover{
    border-color: var(--hover-fill);
}
.how-it-works-wrpr{
    padding-top: var(--section-break-xl); 
    padding-bottom: var(--section-break-xl); 
    background-color: var(--gunmetal);
}
.how-it-works-text h2{
    color: var(--powder-white);
    font-family: Blinker;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 46.8px */
    margin-bottom: var(--micro);
}
.how-it-works-text p{
    color: var(--silver);
    font-family: "mislab-std";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 32px */
}
.membership-options-btn{
    margin-top: var(--m);
    margin-bottom: var(--s);
}
.membership-options-btn.btn-16.btn-fill {
    background: var(--iron);
    color: var(--white);
}
.membership-options-btn.btn-16.btn-fill:hover {
    background: var(--light-blue);
    color: var(--white);
}
.how-it-works-row > .nm-column{
    padding-left: 0px;
    padding-right: 0px;
}
.how-it-works-small-desc p a{
    color: var(--steel);
    font-family: Blinker;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}
.how-it-works-small-desc p{
    color: var(--steel);
    font-family: Blinker;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 21px */
}
.how-it-works-callouts .callout  p{
    color:var(--silver);
}
.how-it-works-callouts .callout .callout-icon i{
    color: var(--light-blue);
}
.how-it-works-callouts > .wpb_wrapper{
    gap: var(--m);
    display: flex;
    flex-direction: column;
}
.how-it-works-text{
    width: 40%;
    max-width: 350px;
}
.how-it-works-callouts{
    width: 60%;
    max-width: 600px;
}
.how-it-works-callouts .callout-text p{
    font-size: 20px;
}
.how-it-works-callouts .callout{
    max-width: 100%;
}
.how-it-works-row{
    display: flex; 
    gap: var(--section-break-xl); 
    align-items: center; 
    justify-content: center;
}
.how-it-works-row > .nm_column{
    padding-left: 0px;
    padding-right: 0px;
}
.Food-Truck-Memberships-wrpr{
    padding-top: var(--xl); 
    padding-bottom: var(--section-break-m); 
    background-color: var(--iron);
}
.Food-Truck-Memberships-text h2 b,
.Food-Truck-Memberships-text h2 strong{
    color: var(--powder-white);
    font-family: Blinker;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 27.2px */
    margin-left: 10px;
}
.Food-Truck-Memberships-text p{
    color: var(--powder-white);
    font-family: Blinker;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 150%; /* 27px */
}
.Food-Truck-Memberships-text h2{
    color: var(--white);
    font-family: Blinker;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%; /* 33.6px */
    margin-bottom: 4px;
}
.food-truck-btn{
    margin-top: var(--m);
}
.Food-Truck-Memberships-row{
    gap: var(--section-break-m);
    display: flex;
    align-items: center;
    justify-content: center;
}
.Food-Truck-Memberships-row > .nm_column{
    padding-left: 0px;
    padding-right: 0px;
}
.Food-Truck-Memberships-image{
    max-width: 317px;
}
.Food-Truck-Memberships-text{
    max-width: 823px;
    width: 100%;
}
.nm-footer{
    background-color: var(--gunmetal);
    padding-top: var(--l);
    padding-bottom: var(--xxs);
}
.nm-footer .nm-footer-bar-inner {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: transparent;
}
.nm-footer .nm-footer-widgets-inner .nm-footer-block-grid{
    display: flex;
    justify-content: space-between;
    max-width: 1300px;
    margin: auto;
    gap: var(--section-break-xl);
}
.nm-footer .nm-footer-widgets-inner .nm-footer-block-grid > li{
    padding-top: 10px
}
.nm-footer .nm-footer-widgets-inner .nm-footer-block-grid > li:first-child{
    padding-top: 0px
}
.nm-footer .nm-footer-widgets {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: transparent;
    border: 0px solid transparent;
}
.nm-footer .nm-footer-widgets-inner .nm-footer-block-grid:before,
.nm-footer .nm-footer-widgets-inner .nm-footer-block-grid:after{
    display: none;
}
.nm-footer .nm-footer-widgets-inner .widget_media_image{
    max-width: 100px;
}
.nm-footer .nm-footer-widgets-inner address{
    color: var(--silver);
    font-family: Blinker;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 150%; /* 27px */
    margin-bottom: 12px;
}
.nm-footer .nm-footer-widgets-inner .nm-footer-block-grid > li{
    padding-left: 0px;
    padding-right: 0px;
}
#custom_html-2 {
    max-width: 282px;
    width: 100%;
}
.nm-footer .callout-icon i {
    font-size: 16px;
}
#custom_html-3 .callout p a{
    color: var(--silver);
    font-family: Blinker;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 150%; /* 27px */
}
#custom_html-3 .callout p a:hover{
    color: var(--light-blue);
}
.social-icons{
    display: flex;
    gap: var(--s);
    justify-content: right;
}
.social-icons a i{
    color: var(--light-blue);
    font-family: "Font Awesome 7 Brands";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.social-icons a i:hover{
    color: var(--light-blue);
}
.nm-footer-bar .nm-footer-bar-custom,
.nm-footer-bar .nm-footer-bar-custom a,
.nm-footer-bar .nm-footer-bar-inner li,
.nm-footer-bar .nm-footer-bar-inner li a{
    color: var(--steel);
    font-family: Blinker;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
    text-transform: capitalize;
}
.nm-footer-bar .nm-footer-bar-custom a:hover,
.nm-footer-bar .nm-footer-bar-inner li a:hover{
    color: var(--light-blue) !important;
}
.nm-menu-icon span {
    height: 2px;
}
.nm-footer-block-grid > li {
    padding-bottom: 60px;
}
.nm-menu-item-copyright a{
    position: relative;
}
.nm-menu-item-copyright a img{
    position: relative;
    margin-left: 4px;
    top: -6px;
}
.nm-footer-bar-inner > .nm-row{
    display: flex;
    flex-direction: row-reverse;
}
.nm-footer-bar-left{
    line-height: 1;
}
.nm-footer-bar .menu {
    float: right;
}
.nm-footer-bar-custom {
    float: left;
}
#nm-mobile-menu .menu li {
    font-family: 'Blinker';
    letter-spacing: 1px;
    text-transform: uppercase;
}
.vc_section.small-hero-wrapper {
    background-position: center right !important;
    background-size: 110% !important;
}
.small-hero-wrapper{
    position: relative !important;
    min-height: 320px;
    z-index: 9;
}
.form_wrapper{
    position: relative !important;
    padding: 0px 28.5px !important;
    z-index: 99;
    overflow: visible !important;
}
.form_wrapper_inner{
    margin: -220px auto 0px auto !important;
    max-width: 600px !important;
    border-radius: 0 0 var(--l) var(--l);
    box-shadow: 0 12px 16px -4px rgba(16, 24, 40, 0.08), 0 4px 6px -2px rgba(16, 24, 40, 0.03);
}
.form_wrapper_inner.bottom_spacing{
    margin-bottom: var(--section-break-m) !important;
}
.form_wrapper_inner > .nm_column{
    padding: 0px;
}
.form_top_section > .nm_column .wpb_text_column{
    display: flex;
    padding: var(--m) var(--section-break-m);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: var(--L, 12px) var(--L, 12px) 0 0;
    background: var(--gunmetal);
}
.form_wrapper_inner > .nm_column .wpb_text_column h2{
    color: var(--white);
    text-align: center;
    font-family: Blinker;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
}
.form_wrapper_inner .form_top_section p{
    color: var(--silver);
    text-align: center;
    font-family: "mislab-std";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
}
.form_bottom_section > .nm_column > .wpb_wrapper{
    padding: var(--l) var(--xl);
    border-radius: 0 0 var(--xs) var(--xs);
    background: var(--white);
    box-shadow: 0 12px 16px -4px rgba(16, 24, 40, 0.08), 0 4px 6px -2px rgba(16, 24, 40, 0.03);
}
.questions_wrap{
    color: var(--blue);
    /* CAPS Lead In 20 */
    font-family: Blinker;
    font-size: 20px !important;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 20px */
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    padding: 15px;
    margin-bottom: 55px;
    white-space: nowrap;
}
.questions_wrap a{
    color: var(--iron);
    font-family: Blinker;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 10px var(--s) 11px var(--s);
    margin-left: 20px;
    border: 1px solid var(--iron);
    white-space: nowrap;
}

a.kitchen-dtls-btn:hover{
    background: var(--light-blue) !important;
    color: var(--white) !important;
}

/* -------------------------Privacy Policy ---------------------------*/
.privacy_policy_wrapper{
    padding: var(--xl, 40px) 150px var(--section-break-m, 60px) 150px;
}
.privacy_policy_wrapper h2{
    color: var(--iron);
    font-family: Blinker;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 0.9px;
    text-transform: uppercase;
    margin-bottom: var(--xxs);
}
.privacy_policy_wrapper h1{
    color: var(--night);
    font-family: Blinker;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%; /* 33.6px */
    margin-bottom: var(--xxs);
}
.privacy_policy_wrapper p{
    color: var(--iron);
    font-family: Blinker;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 150%;
    margin-bottom: 10px;
}
.privacy_policy_wrapper ul li{
    color: var(--iron);
    font-family: Blinker;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 150%;
}
.privacy_policy_wrapper ul{
    margin-left: 20px;
    margin-bottom: 15px;
}

.privacy_policy_wrapper .title h1{
    margin-bottom: 10px;
    color: var(--gunmetal);
    font-family: Blinker;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 46.8px */
    margin-bottom: var(--xxs);
}
.membership-options-row > .nm_column:nth-child(3) .membership-header-dark {
    background-color: var(--blue);
}
.membership-options-row > .nm_column:nth-child(3) .membership-price-v2 .price-large > .from-label{
    display: none;
}